Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 10092

Summary: Dlink de660 pcmcia
Product: [Retired] Red Hat Linux Reporter: cahier
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED CURRENTRELEASE QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 6.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2002-12-15 21:57:02 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description cahier 2000-03-09 11:36:15 EST
Sorry for my english

I have a Toshiba Satellite 4030 CDS under redhat6.1 whith network card
pcmcia DLINK DE660.
When i execute "/etc/rc.d/init.d/pcmcia start"
it's ok i'm connected to my server but if at the reboot
/etc/rc.d/rc5.d/S45pcmcia is loaded i've :

"STARTING PCMCIA    Bridge register mapping failed: check cb_mem_base
setting not found. ds no socket drivers loaded"

What can i do ?
Comment 1 Cristian Gafton 2000-05-22 11:46:59 EDT
assign to notting
Comment 2 Bill Nottingham 2000-05-22 14:09:59 EDT
this is a pcmcia problem, not an initscripts problem.